<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class SignAtt extends DooModel {

    public $said;
    public $sid;
    public $curnum;
    public $filepath;
    public $_table = 'jl_sign_attachment';
    public $_primarykey = 'said';
    public $_fields = array('said', 'sid', 'curnum', 'filepath');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>